Secrets of Toanium - Support #182

Players should only be able to play their own characters
04/20/2022 06:14 PM - Administrator Administrator

Status: Closed Start date: 04/20/2022
Priority: Normal Due date:

Assignee: Jay Gischer % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

An even richer system would allow them to assign rights to others, or use some sort of "master mode"

History

#1 - 06/25/2025 09:33 PM - Administrator Administrator

- Assignee changed from Jay Gischer to Frank Fernandez

This appears to be a duplicate of another ticket | just assigned to Frank. So he can sort this out.

#2 - 11/14/2025 02:39 AM - Frank Fernandez
- Status changed from New to Resolved

- Assignee changed from Frank Fernandez to Jay Gischer

Got resolved before, forgot to get rid of duplicate ticket. Please let me know if this problem persists.

#3 - 11/18/2025 05:52 PM - Administrator Administrator

- Status changed from Resolved to Closed

Perhaps fixed long ago, but verified for 0.30.0
